Présentation du moteur de recherche

À compter de la version 2.4.4, Adobe Commerce requiert : Elasticsearch ou OpenSearch pour être le moteur de recherche catalogue. Les versions précédentes de la version 2.4.x nécessitaient un Elasticsearch. Pour plus d'informations sur l'installation d'un moteur de recherche et la configuration initiale, reportez-vous aux rubriques suivantes :

Après avoir installé et intégré votre moteur de recherche avec Adobe Commerce, vous devez effectuer une maintenance supplémentaire :

recommendation-more-help
386822bd-e32c-40a8-81c2-ed90ad1e198c